The second generation AMD EPYC, called Rome, with "enhanced" performance and security, was launched in 2019.

Support for AMD EPYC Rome has been merged with the Linux kernel since the 5.4 series. Therefore, all versions of Ubuntu with the 5.4 kernel installed support this processor and all its new features.

Canonical also supported basic support for AMD EPYC Rome older LTS versions to ensure they work properly on this new processor.

Ubuntu Server supports AMD EPYC Rome for the following Kernels:

Ubuntu Server release Kernel version
Great 16.04 Kernel 4.15.0-1051 or newer
Bionic 18.04 Kernel 4.18.0-1017 or newer (including all 5.0+)
Disco 19.04 Kernel 5.0+
Eoan 19.10 Kernel 5.3+
Focal 20.04 All kernels

Cititi mai multe stiri/noutati despre Ubuntu aici ... Sursa: ubuntu.com

  • What is your reaction?
  • powered by Verysign
  • like gnulinux.ro
    Like
  • unmoved gnulinux.ro
    Unmoved
  • amused gnulinux.ro
    Amused
  • excited gnulinux.ro
    Excited
  • angry gnulinux.ro
    Angry
  • sad gnulinux.ro
    Sad
TENDINTA  |  Tails 4.9 rezolva numeroase vulnerabilitati de securitate
FlorinM                   gnulinux.ro
FlorinM
Utilizator Linux - Solus OS, pasionat de calatorii.
1588 articole



  • Comenteaza
  • powered by Verysign

Nici un comentariu inca. Fii primul!